body {
	background-color: #F7FFFF;
	font-size: 87.5%;
	/*base font-sizeis usally 40px*/
	font-family: Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;
}

.Container {}

a {
	text-decoration: none;
}

.body {
	margin: 0 auto;
	width: 50%;
	clear: both;
}

.mainHeader img {
	width: 100%;
	height: auto;
	padding: 2% 0 12px;
}

.panorama {
	width: 100%;
	padding: 12px 0;
}

.HomePageImage {
	float: left;
	Width: 49%;
	margin-right: 2%;
	/* 2% to make the image and article 1% out from the exact middle*/
	margin-top: 5px;
	/* This brings the image down to lign up with the top of "about the team" better*/
}

ul {
	width: 100%;
	list-style-type: none;
	margin: 0 0 12px;
	padding: 0;
	overflow: hidden;
	background-color: #9B0000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

li {
	float: left;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 30px;
	text-decoration: none;
}

li a:hover:not(.active) {
	background-color: #99C3DE;
}

.active {
	background-color: #99C3DE;
}

.mainFooter {
	width: 100%;
	height: 40px;
	background-color: #9B0000;
	text-align: right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 10px;
}

.footerText {
	text-align: right;
	margin: 0 20px 0 0;
	padding-top: 10px;
	color: white;
}

h1 {
	text-align: center;
	font-size: 25px;
}

h2 {
	text-align: center;
}

table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

td, th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 8px;
}

tr:nth-child(even) {
	background-color: #dddddd;
}

@media print {
	img {
		display: none;
	}
}